Subject: [bug#75751] Request for merging "python-team" branch

From: Ricardo Wurmus <[email-masked]>
Date: Wed, 26 Mar 2025 18:01:51 +0100

Christopher Baines <[email-masked]> writes:

> QA is still super fragile, but looking at python-team currently 
> it has
> at least mostly built the branch, and while the information 
> still isn't
> as clear as it could be, QA is highlighting at least some of the 
> broken
> packages (at least 35 python-... things I think).

I'm a bit confused by the output at 
https://qa.guix.gnu.org/branch/python-team/package-changes?x86_64-linux-change=blocked&x86_64-linux-change=still-blocked&x86_64-linux-change=unknown-to-blocked&x86_64-linux-change=new-blocked

I spot checked a few of the packages that are listed as "now 
blocked", such as python-pyro-ppl, but they build fine.

Where do you see the 35 or so python-* packages that are broken?

-- 
Ricardo